body {
    background-color: black;
    color: white;
    font-family: arial, helvetica, verdana, sans-serif;
    font-size: 12pt;
}

#header {
    width: 100%;
}

#header-top {
    height: 20px;
    background: black url(mangopare_sm.gif) top left repeat-x;
}

#header-middle {
    margin: 5px 0px 5px 0px;
    background-color: white;
    color: black;
}

#header-bottom {
    height: 20px;
    background: white url(celtic_sm.gif) top left repeat-x;
}
